Skip to main content
PUT
/
api
/
yativo-card
/
{yativoCardId}
/
wallet
/
limits
curl -X PUT 'https://crypto-api.yativo.com/api/yativo-card/yvc_01HX9KZMB3F7VNQP8R2WDGT4EI/wallet/limits' \
  -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
    "daily_limit": 3000
  }'
{
  "status": "success",
  "message": "Spending limits updated successfully",
  "data": {
    "yativo_card_id": "yvc_01HX9KZMB3F7VNQP8R2WDGT4EI",
    "daily_limit": "3000.00",
    "updated_at": "2026-03-26T12:00:00Z"
  }
}
Authorization
string
required
Bearer token: Bearer YOUR_ACCESS_TOKEN
yativoCardId
string
required
The Yativo Card account ID.
daily_limit
number
required
The new daily spending limit in USD.
curl -X PUT 'https://crypto-api.yativo.com/api/yativo-card/yvc_01HX9KZMB3F7VNQP8R2WDGT4EI/wallet/limits' \
  -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
    "daily_limit": 3000
  }'
{
  "status": "success",
  "message": "Spending limits updated successfully",
  "data": {
    "yativo_card_id": "yvc_01HX9KZMB3F7VNQP8R2WDGT4EI",
    "daily_limit": "3000.00",
    "updated_at": "2026-03-26T12:00:00Z"
  }
}